<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Klaxon 2.0.0.23" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">ffffffff-fce1-47d6-a034-4c010e18a77f</Guid>
</Item>
</Items>

